Subject: Re: Vernon Mueller's tele no.
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Wed, 28 Aug 2013 11:38:02 -0500

I am interested in Auguest Derleth, the writer & not August Derleth, the Society. Think I mentioned that I was just about to rejoin ADS a couple years ago until K launched into her unsolicited & unprovoked criticism of Jody, ripping everything about her & everything she was doing - to her face here in my home. Our affair at the time was IMO fair game, to an extent.... but K's attack was vicious, personal & has turned me off to her, probably forever. This is way before the HPL 'scope scenario, which was icing on the cake in my opinion of her self centered & self important world. So no, neither Jody or I will be sitting on the ADS Board. 

I might mention that I am rereading all of Aug's "Steve/Sim" boy detective books & they are pure fun & enjoyment. Love the 1920s setting in Sac Prairie & all the river adventures as well as encountering the many Walden West people in these books.  

Today won't work at Tripp as have a meeting later aft. Tomorrow in mid aft would be better, or can you leave with someone - PdS library for example & I can pick up. Whatever... 

Char seems to have a reborn attitude about the ADS....  
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt 
  Sent: Wednesday, August 28, 2013 10:22 AM
  Subject: Re: Vernon Mueller's tele no.

  Have DVDs from BOW...Vernon said to leave them with Tripp....any time today?   Will need to be after 5...or if tomorrow is better, will look at that.
  Thanks

  BTW  Char wants to have you, Jody, Rachael on the ADS board..........!!!!!! that will make your day, huh?
  She's worried about selling enough CWM tickets for the WWF!3. Kay is ignoring here....poor child.

  From: Jack Berndt 
  Sent: Tuesday, August 27, 2013 4:46 PM
  To: Jim Kirchstein 
  Subject: Re: Vernon Mueller's tele no.

  Got a call from Char the other day, among other things, asked if we (Jody & I. or SPAHS Board?) were going to the ADS Circus World dinner. Said "no"....  
    ----- Original Message ----- 
    From: Jim Kirchstein 
    To: Jack Berndt 
    Sent: Tuesday, August 27, 2013 4:36 PM
    Subject: Re: Vernon Mueller's tele no.

    Thanks much.

    From: Jack Berndt 
    Sent: Tuesday, August 27, 2013 4:09 PM
    To: Jim Kirchstein 
    Subject: Re: Vernon Mueller's tele no.

    Here 'tis: 

    Badger History Group, Inc. 501 (c) (3) Tax Exempt. PO Box 113. Prairie du Sac, WI 53578-0113. Phone: Office: (608)448-0244. Archivist Cell: (608)370-2488.
      ----- Original Message ----- 
      From: Jim Kirchstein 
      To: Jack Berndt 
      Sent: Tuesday, August 27, 2013 12:37 PM
      Subject: Vernon Mueller's tele no.

      Jack...Do you have Vernon'ss tele #...have DVDs for Badger Hist
      Thanks